[LANGUAGE_FILE]
0	%LANGUAGE_NAME="Russian"	%SUPERIOR_LANGUAGE=English;	%FILEVER=THLF1;
1	"Справочник валют"	%COMPONENT=btnAccountCurrencies;	%OWNER=frmAccount;
0	"Выход"	%COMPONENT=mnuExit;	%OWNER=frmMain;
1	"Ширина фильтра:"	%COMPONENT=splMainV;	%OWNER=frmMain;
1	"Общая высота:"	%COMPONENT=splMainH;	%OWNER=frmMain;
1	"Общая ширина:"	%COMPONENT=splDown;	%OWNER=frmMain;
35	"Статус счёта"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=0;
35	"Баланс"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=1;
35	"Категория / Подкатегория"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=0;
35	"Плательщик"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=1;
35	"Счёт"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=2;
35	"Валюта"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=3;
35	"Получатель"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=4;
1	"Добро пожаловать в RQ Money!"	%COMPONENT=pnlBottom;	%OWNER=frmMain;	%OLD
1	"База Данных:•Откройте существующую или создайте новую Базу Данных!"	%COMPONENT=pnlBottomDatabase;	%OWNER=frmMain;	%OLD
1	"Размер главного окна:"	%COMPONENT=pnlBottomSize;	%OWNER=frmMain;	%OLD
1	"Версия библиотеки SQLite3:"	%COMPONENT=pnlBottomSQLite;	%OWNER=frmMain;	%OLD
0	"День"	%COMPONENT=tabDay;	%OWNER=frmMain;
0	"Месяц"	%COMPONENT=tabMonth;	%OWNER=frmMain;
0	"Период"	%COMPONENT=tabPeriod;	%OWNER=frmMain;
0	"База данных"	%COMPONENT=mnuDatabase;	%OWNER=frmMain;
0	"Создать"	%COMPONENT=mnuNew;	%OWNER=frmMain;
0	"Открыть"	%COMPONENT=mnuOpen;	%OWNER=frmMain;
0	"Закрыть"	%COMPONENT=mnuClose;	%OWNER=frmMain;
0	"Пароль"	%COMPONENT=mnuPassword;	%OWNER=frmMain;
0	"Раздел SQLite"	%COMPONENT=mnuSQLite;	%OWNER=frmMain;
0	"Свойства"	%COMPONENT=mnuProperties;	%OWNER=frmMain;
0	"Транзакции"	%COMPONENT=mnuTransaction;	%OWNER=frmMain;
0	"Добавить"	%COMPONENT=mnuRecordAdd;	%OWNER=frmMain;
0	"Правка"	%COMPONENT=mnuRecordEdit;	%OWNER=frmMain;
0	"Дублировать"	%COMPONENT=mnuRecordCopy;	%OWNER=frmMain;
0	"Удалить"	%COMPONENT=mnuRecordDelete;	%OWNER=frmMain;
0	"Выделить все"	%COMPONENT=mnuRecordSelectAll;	%OWNER=frmMain;
0	"Копировать все"	%COMPONENT=mnuRecordCopyAll;	%OWNER=frmMain;
0	"Множественная правка"	%COMPONENT=mnuMass;	%OWNER=frmMain;	%OLD
0	"Экспорт"	%COMPONENT=mnuExport;	%OWNER=frmMain;
0	"Справочники"	%COMPONENT=mnuCodebooks;	%OWNER=frmMain;
0	"Праздничные дни"	%COMPONENT=mnuHolidays;	%OWNER=frmMain;
0	"Заметки"	%COMPONENT=mnuNotes;	%OWNER=frmMain;
0	"Валюты"	%COMPONENT=mnuCurrencies;	%OWNER=frmMain;
0	"Получатели"	%COMPONENT=mnuPayees;	%OWNER=frmMain;
0	"Описания"	%COMPONENT=mnuDescriptions;	%OWNER=frmMain;
0	"Счёта"	%COMPONENT=mnuAccounts;	%OWNER=frmMain;
0	"Категории"	%COMPONENT=mnuCategories;	%OWNER=frmMain;
0	"Плательщики"	%COMPONENT=mnuPersons;	%OWNER=frmMain;
0	"Инструменты"	%COMPONENT=mnuTools;	%OWNER=frmMain;
0	"Расписание"	%COMPONENT=mnuScheduler;	%OWNER=frmMain;
0	"Календарь"	%COMPONENT=mnuCalendar;	%OWNER=frmMain;
0	"Провести платёж"	%COMPONENT=mnuDayD;	%OWNER=frmMain;
0	"Бюджеты"	%COMPONENT=mnuBudget;	%OWNER=frmMain;
0	"Статистика"	%COMPONENT=mnuStatistics;	%OWNER=frmMain;
0	"Подсчёт наличных"	%COMPONENT=mnuCounter;	%OWNER=frmMain;
0	"Калькулятор Windows"	%COMPONENT=mnuCalc;	%OWNER=frmMain;
0	"Настройки"	%COMPONENT=mnuProgramSettings;	%OWNER=frmMain;
0	"Показать/скрыть панели"	%COMPONENT=mnuShow;	%OWNER=frmMain;
0	"Фильтр"	%COMPONENT=mnuShowFilter;	%OWNER=frmMain;
0	"Инструменты"	%COMPONENT=mnuShowTool;	%OWNER=frmMain;
0	"Итого"	%COMPONENT=mnuShowSummary;	%OWNER=frmMain;
0	"Онлайн справка"	%COMPONENT=mnuHelp;	%OWNER=frmMain;
0	"Проверить обновления"	%COMPONENT=mnuCheckVersion;	%OWNER=frmMain;
0	"О программе RQ Money"	%COMPONENT=mnuAbout;	%OWNER=frmMain;
96	"Файл RQ Money вер. 2.x (*.rqm)"	%COMPONENT=opd1;	%OWNER=frmMain;	%ITEM=[*:rqm];
96	"Файл  RQ Money вер. 1.x (*.db)"	%COMPONENT=opd1;	%OWNER=frmMain;	%ITEM=[*:db  *:db3];
96	"Все файлы (*.*)"	%COMPONENT=opd1;	%OWNER=frmMain;	%ITEM=[*:*];
0	"Добавить"	%COMPONENT=popMainAdd;	%OWNER=frmMain;
0	"Правка"	%COMPONENT=popMainEdit;	%OWNER=frmMain;
0	"Дублировать"	%COMPONENT=popMainCopy;	%OWNER=frmMain;
0	"Удалить"	%COMPONENT=popMainDelete;	%OWNER=frmMain;
0	"Выделить все"	%COMPONENT=popMainSelectAll;	%OWNER=frmMain;
0	"Копировать все"	%COMPONENT=popMainCopyAll;	%OWNER=frmMain;
0	"Множественная правка"	%COMPONENT=popMass;	%OWNER=frmMain;	%OLD
0	"Экспорт"	%COMPONENT=popMainExport;	%OWNER=frmMain;
0	"Экспорт"	%COMPONENT=popSumExport;	%OWNER=frmMain;
69	"Дата"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=1.0;
69	"Описание"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=2.0;
69	"Сумма"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=3.0;
69	"Плательщик"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=4.0;
69	"Категория"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=5.0;
69	"Подкатегория"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=6.0;
69	"Счёт"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=7.0;
69	"Получатель"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=8.0;
69	"Тип"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=10.0;
69	"Валюта"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=11.0;
1	"Название счёта•Начальный баланс•Расход/Приход•Исходящий баланс"	%COMPONENT=lviMainSum;	%OWNER=frmMain;
69	"Счёт"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=1.0;
69	"Начало"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=2.0;
69	"Баланс"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=3.0;
69	"Конец"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=4.0;
0	"Дата"	%COMPONENT=lblFilterDate;	%OWNER=frmMain;
1	"Предыдущий день"	%COMPONENT=btnDatePrevious;	%OWNER=frmMain;
1	"Сегодня"	%COMPONENT=btnDateToday;	%OWNER=frmMain;
1	"След.день"	%COMPONENT=btnDateNext;	%OWNER=frmMain;
1	"Все дни"	%COMPONENT=btnDateAll;	%OWNER=frmMain;
0	"месяц"	%COMPONENT=lblDateMonth;	%OWNER=frmMain;
0	"год"	%COMPONENT=lblDateYear;	%OWNER=frmMain;
0	"с"	%COMPONENT=lblDateFrom;	%OWNER=frmMain;
0	"по"	%COMPONENT=lblDateTo;	%OWNER=frmMain;
0	"Валюта"	%COMPONENT=lblFilterCurrencies;	%OWNER=frmMain;
0	"Счёт"	%COMPONENT=lblFilterAccounts;	%OWNER=frmMain;
0	"Тип"	%COMPONENT=lblFilterType;	%OWNER=frmMain;
33	"ПЕРЕВОД"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=3;
0	"Категория"	%COMPONENT=lblFilterCategories;	%OWNER=frmMain;
0	"Подкатегория"	%COMPONENT=lblFilterSubcategories;	%OWNER=frmMain;
0	"Плательщик"	%COMPONENT=lblFilterPersons;	%OWNER=frmMain;
0	"Получатель"	%COMPONENT=lblFilterPayees;	%OWNER=frmMain;
0	"Сумма"	%COMPONENT=lblFilterAmount;	%OWNER=frmMain;
0	"Поиск по описанию"	%COMPONENT=lblFilterDescription;	%OWNER=frmMain;
1	"Создать новую Базу Данных"	%COMPONENT=btnNew;	%OWNER=frmMain;
1	"Открыть существующую Базу Данных"	%COMPONENT=btnOpen;	%OWNER=frmMain;
1	"Закрыть текущую Базу Данных"	%COMPONENT=btnClose;	%OWNER=frmMain;
1	"Сменить пароль доступа к Базе Данных"	%COMPONENT=btnPassword;	%OWNER=frmMain;
1	"Перейти в раздел SQLite"	%COMPONENT=btnSQLite;	%OWNER=frmMain;
1	"Показать свойства Базы Данных"	%COMPONENT=btnProperties;	%OWNER=frmMain;
1	"Добавить новую транзакцию"	%COMPONENT=btnRecAdd;	%OWNER=frmMain;
1	"Правка выделенных транзакций"	%COMPONENT=btnRecEdit;	%OWNER=frmMain;
1	"Дублировать существующую транзакцию"	%COMPONENT=btnRecCopy;	%OWNER=frmMain;
1	"Удалить выделенных транзакции"	%COMPONENT=btnRecDelete;	%OWNER=frmMain;
1	"Выделить все транзакции"	%COMPONENT=btnRecSelAll;	%OWNER=frmMain;
1	"Копировать все транзакции в буфер обмена"	%COMPONENT=btnRecCopyAll;	%OWNER=frmMain;
1	"Множественная правка выделенных транзакций"	%COMPONENT=btnMass;	%OWNER=frmMain;	%OLD
1	"Экспорт в файл PDF"	%COMPONENT=btnExportPDF;	%OWNER=frmMain;	%OLD
1	"Экспорт в файл CSV"	%COMPONENT=btnExportCSV;	%OWNER=frmMain;	%OLD
1	"Экспорт в файл XLS"	%COMPONENT=btnImport;	%OWNER=frmMain;
1	"Показать праздничные дни"	%COMPONENT=btnHolidays;	%OWNER=frmMain;
1	"Показать список заметок"	%COMPONENT=btnNotes;	%OWNER=frmMain;
1	"Показать справочник валют"	%COMPONENT=btnCurrencies;	%OWNER=frmMain;
1	"Показать список получателей платежа"	%COMPONENT=btnPayees;	%OWNER=frmMain;
1	"Показать описания"	%COMPONENT=btnDescriptions;	%OWNER=frmMain;
1	"Показать категории"	%COMPONENT=btnCategories;	%OWNER=frmMain;
1	"Показать список плательщиков"	%COMPONENT=btnPersons;	%OWNER=frmMain;
1	"Показать окно расписаний"	%COMPONENT=btnScheduler;	%OWNER=frmMain;
1	"Показать календарь"	%COMPONENT=btnCalendar;	%OWNER=frmMain;
1	"Показать окно бюджетов"	%COMPONENT=btnBudget;	%OWNER=frmMain;
1	"Показать окно статистики"	%COMPONENT=btnStatistics;	%OWNER=frmMain;	%OLD
1	"Показать окно подсчёта наличных"	%COMPONENT=btnCounter;	%OWNER=frmMain;
1	"Запустить калькулятор Windows"	%COMPONENT=btnCalc;	%OWNER=frmMain;
1	"Изменить настройки программы"	%COMPONENT=btnProgramSettings;	%OWNER=frmMain;
1	"Показать/скрыть панель фильтров"	%COMPONENT=btnShowFilter;	%OWNER=frmMain;
1	"Показать онлайн справку"	%COMPONENT=btnHelp;	%OWNER=frmMain;
1	"Проверить новую версию на дом.странице"	%COMPONENT=btnCheckVersion;	%OWNER=frmMain;
1	"О программе и авторе"	%COMPONENT=btnAbout;	%OWNER=frmMain;
1	"Выход из программы"	%COMPONENT=btnExit;	%OWNER=frmMain;
0	"Открыть недавние"	%COMPONENT=mnuLastOpened;	%OWNER=frmMain;
1	"Переоткрыть последнюю Базу Данных"	%COMPONENT=mnuLastOpened;	%OWNER=frmMain;
0	"Программа"	%COMPONENT=mnuProgram;	%OWNER=frmMain;
0	"ЧТО ВЫ ХОТЕЛИ БЫ СДЕЛАТЬ?"	%COMPONENT=frmBudgetClose;	%OWNER=;
0	"вернуться к бюджету"	%COMPONENT=rbtBudgetCancel;	%OWNER=frmBudgetClose;
0	"выход из бюджета без сохранения"	%COMPONENT=rbtBudgetExit;	%OWNER=frmBudgetClose;
0	"сохранить бюджет в базу данных и выйти"	%COMPONENT=rbtBudgetSave;	%OWNER=frmBudgetClose;
68	"Язык"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,0;
0	"Сохранить"	%COMPONENT=btnOK;	%OWNER=frmProgramSettings;
0	"Показать INI-файл"	%COMPONENT=btnShowIni;	%OWNER=frmProgramSettings;
0	"Замечание:"	%COMPONENT=lblNoteScheduler;	%OWNER=frmProgramSettings;
0	"Праздничные дни"	%COMPONENT=chkHoliday;	%OWNER=frmProgramSettings;
0	"Суббота"	%COMPONENT=chkSaturday;	%OWNER=frmProgramSettings;
0	"Воскресенье"	%COMPONENT=chkSunday;	%OWNER=frmProgramSettings;
0	"Выберите Ваш язык"	%COMPONENT=gbxSelectLanguage;	%OWNER=frmProgramSettings;
0	"Создать новый файл локализации"	%COMPONENT=btnCreateLang;	%OWNER=frmProgramSettings;
0	"Правка файла локализации"	%COMPONENT=btnEditLang;	%OWNER=frmProgramSettings;
0	"Значки (символы категорий)"	%COMPONENT=chkShowIcons;	%OWNER=frmProgramSettings;
0	"Подтверждать каждый платёж отдельно"	%COMPONENT=chkConfirm;	%OWNER=frmProgramSettings;
0	"Региональные настройки Windows"	%COMPONENT=lblFormats;	%OWNER=frmProgramSettings;
0	"Разделитель тысяч:"	%COMPONENT=lblThousandSeparator1;	%OWNER=frmProgramSettings;
0	"Разделитель:"	%COMPONENT=lblDecimalSeparator1;	%OWNER=frmProgramSettings;
0	"Выделить все"	%COMPONENT=btnSettingsSelectAll;	%OWNER=frmProgramSettings;
0	"Снять выделение"	%COMPONENT=btnSettingsUnselectAll;	%OWNER=frmProgramSettings;
0	"Размер значков"	%COMPONENT=lblIconSize;	%OWNER=frmProgramSettings;
0	"&16 x 16  пикселей"	%COMPONENT=rbtSize16px;	%OWNER=frmProgramSettings;
0	"&32 x 32  пикселей"	%COMPONENT=rbtSize32px;	%OWNER=frmProgramSettings;
0	"&24 x 24 пикселей"	%COMPONENT=rbtSize24px;	%OWNER=frmProgramSettings;
0	"Справочники"	%COMPONENT=lblLists;	%OWNER=frmProgramSettings;
0	"Шрифт:"	%COMPONENT=lblSettingsFont;	%OWNER=frmProgramSettings;
0	"Значки для категорий"	%COMPONENT=lblSymbols;	%OWNER=frmProgramSettings;
0	"Шрифт"	%COMPONENT=gbxListsFont;	%OWNER=frmProgramSettings;
0	"Размер"	%COMPONENT=lblFontSize;	%OWNER=frmProgramSettings;
0	"Имя"	%COMPONENT=Label2;	%OWNER=frmProgramSettings;
0	"Показывать проценты на графиках"	%COMPONENT=chkShowPercentage;	%OWNER=frmProgramSettings;	%OLD
0	"Использовать значки в списках"	%COMPONENT=chkShowIconsInCombo;	%OWNER=frmProgramSettings;
0	"При выходе из программы, делать резервную копию Базы Данных в папку:"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
1	"Выбранная папка для резервного копирования не существует. Исправить?"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
0	"горизонт.линии между столбцами"	%COMPONENT=chkReportHLines;	%OWNER=frmProgramSettings;
0	"Открыть PDF отчёт после создания"	%COMPONENT=chkReportOpenPDF;	%OWNER=frmProgramSettings;
0	"Вертик.линии между столбцами"	%COMPONENT=chkReportVLines;	%OWNER=frmProgramSettings;
0	"график"	%COMPONENT=chkAddChart;	%OWNER=frmProgramSettings;
0	"Итоговая таблица"	%COMPONENT=chkAddSummaryTable;	%OWNER=frmProgramSettings;
0	"Столбцов на страницу (макс.)"	%COMPONENT=lblMaxRows;	%OWNER=frmProgramSettings;
0	"Автоматически открывать последнюю Базу Данных"	%COMPONENT=chkLastOpenedFile;	%OWNER=frmProgramSettings;
0	"Показывать советы"	%COMPONENT=chkShowTips;	%OWNER=frmProgramSettings;
0	"Всех справочников (счета, категории, плательщики, описания, получатели, ...) *"	%COMPONENT=chkAllListsPosition;	%OWNER=frmProgramSettings;
0	"Закрытие Базы Данных"	%COMPONENT=chkCloseDatabase;	%OWNER=frmProgramSettings;
0	"Транзакции"	%COMPONENT=tabTransactions;	%OWNER=frmProgramSettings;
0	"Бюджет"	%COMPONENT=tabBudget;	%OWNER=frmProgramSettings;
0	"Общая ширина (мм):"	%COMPONENT=lblReportTotal;	%OWNER=frmProgramSettings;
0	"Формат даты"	%COMPONENT=lblDateFormat;	%OWNER=frmProgramSettings;
0	"Шрифт"	%COMPONENT=lblFont;	%OWNER=frmProgramSettings;
0	"имя:"	%COMPONENT=lblReportFontName;	%OWNER=frmProgramSettings;
0	"размер:"	%COMPONENT=lblReportFontSize;	%OWNER=frmProgramSettings;
0	"полужирный"	%COMPONENT=chkReportFontBold;	%OWNER=frmProgramSettings;
0	"курсив"	%COMPONENT=chkReportFontItalic;	%OWNER=frmProgramSettings;
0	"Размер бумаги"	%COMPONENT=lblPaperSize;	%OWNER=frmProgramSettings;
0	"Ориентация"	%COMPONENT=lblOrientation;	%OWNER=frmProgramSettings;
0	"Портрет"	%COMPONENT=rbtPortrait;	%OWNER=frmProgramSettings;
0	"Пейзаж"	%COMPONENT=rbtLandscape;	%OWNER=frmProgramSettings;
0	"Отступы (мм) "	%COMPONENT=lblMargin;	%OWNER=frmProgramSettings;
0	"сверху:"	%COMPONENT=lblReportMarginTop;	%OWNER=frmProgramSettings;
0	"слева:"	%COMPONENT=lblReportMarginLeft;	%OWNER=frmProgramSettings;
0	"справа:"	%COMPONENT=lblReportMarginRight;	%OWNER=frmProgramSettings;
0	"снизу:"	%COMPONENT=lblReportMarginBottom;	%OWNER=frmProgramSettings;
0	"разделитель полей"	%COMPONENT=lblSeparator;	%OWNER=frmProgramSettings;
0	"Использовать кодировку UTF8"	%COMPONENT=chkUTF8;	%OWNER=frmProgramSettings;
1	"Показать список счетов"	%COMPONENT=btnAccounts;	%OWNER=frmMain;
0	"О ПРОГРАММЕ"	%COMPONENT=frmAbout;	%OWNER=;
1	"Пожалуйста, пишите только на английском,чешском или словацком языках."	%COMPONENT=bvlEmail;	%OWNER=frmAbout;
0	"Лицензия:"	%COMPONENT=lblAboutLicence1;	%OWNER=frmAbout;
0	"Выпуск:"	%COMPONENT=lblAboutDate1;	%OWNER=frmAbout;
0	"Автор:"	%COMPONENT=lblAboutAuthor1;	%OWNER=frmAbout;
0	"Дом.страница:"	%COMPONENT=lblAboutHomepage1;	%OWNER=frmAbout;
1	"СПИСОК СЧЕТОВ"	%COMPONENT=frmAccount;	%OWNER=;
0	"Валюта"	%COMPONENT=lblAccountCurrency;	%OWNER=frmAccount;
0	"Имя счёта"	%COMPONENT=lblAccountName;	%OWNER=frmAccount;
0	"Заметка"	%COMPONENT=lblAccountComment;	%OWNER=frmAccount;
1	"СПИСОК ПЛАТЕЛЬЩИКОВ"	%COMPONENT=frmPerson;	%OWNER=;
0	"Плательщик"	%COMPONENT=lblPersonName;	%OWNER=frmPerson;
1	"СПИСОК КАТЕГОРИЙ / ПОДКАТЕГОРИЙ"	%COMPONENT=frmCategory;	%OWNER=;
0	"Категория"	%COMPONENT=lblCategoryCategory;	%OWNER=frmCategory;
0	"Подкатегория"	%COMPONENT=lblCategorySubcategory;	%OWNER=frmCategory;
0	"Порядок"	%COMPONENT=lblCategoryOrder;	%OWNER=frmCategory;
0	"Тип"	%COMPONENT=lblCategoryType;	%OWNER=frmCategory;
1	"СПИСОК ОПИСАНИЙ"	%COMPONENT=frmDescription;	%OWNER=;
0	"Описание"	%COMPONENT=lblDescriptionName;	%OWNER=frmDescription;
1	"Список счетов [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmRecord;
1	"Список категорий [F11]"	%COMPONENT=btnRecordCategories;	%OWNER=frmRecord;
1	"Щёлкните по кнопке % для продолжения ..."	%COMPONENT=lblBtn;	%OWNER=frmInfoDonation;
0	"Программа:"	%COMPONENT=lblAboutProgramme1;	%OWNER=frmAbout;
0	"Версия:"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
1	"стабильная•тестовая"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
0	"Домашняя страница RQ Money"	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
1	"Щёлкните для перехода на домашнюю страницу RQ Money."	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
68	"Программа"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0;
68	"При старте"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,1;
68	"При выходе"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,2;
68	"Панель"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,3;
68	"Форматы"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,4;
68	"Формы"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5;
68	"Расписание"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,0;
68	"Календарь"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,1;
68	"Платежи"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,2;
68	"Раздел SQLite"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,3;
68	"Графики"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,6;
68	"База Данных"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1;
68	"Резервная копия"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,0;
68	"Подтверждение"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,1;
68	"Экспорт"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=2;
68	"Страница"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=2,0,0;
68	"Ширина столбцов"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=2,0,1;
68	"Разное"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=2,0,2;
34	"Столбец"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Ширина (мм)"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=1;
34	"Столбец"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Ширина (мм)"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=1;
34	"Столбец"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Ширина (мм)"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=1;
0	"Этот файл защищён паролем. Пожалуйста, введите правильный пароль для доступа к файлу."	%COMPONENT=lblInfo;	%OWNER=frmBrana;
0	"СОВЕТ:Используйте клавиши на доп.цифровой клавиатуре для безопасного ввода."	%COMPONENT=lblTip;	%OWNER=frmBrana;
0	"Имя файла:"	%COMPONENT=lblFileName1;	%OWNER=frmBrana;
0	"Путь:"	%COMPONENT=lblFilePath1;	%OWNER=frmBrana;
0	"Размер:"	%COMPONENT=lblFileSize1;	%OWNER=frmBrana;
0	"Последнее обновление:"	%COMPONENT=lblFileDate1;	%OWNER=frmBrana;
0	"Местоположение:"	%COMPONENT=lblAboutLocation1;	%OWNER=frmAbout;
1	"Перейти к странице о Banska Bystrica на Wikipedia"	%COMPONENT=lblAboutLocation2;	%OWNER=frmAbout;
0	"Создан"	%COMPONENT=lblAccountFounded;	%OWNER=frmAccount;
1	"НОВАЯ ТРАНЗАКЦИЯ"	%COMPONENT=frmRecord;	%OWNER=;
1	"Справочник описаний [F9]"	%COMPONENT=btnRecordDescription;	%OWNER=frmRecord;
1	"Справочник получателей [F8]"	%COMPONENT=btnRecordPayees;	%OWNER=frmRecord;
1	"Справочник плательщиков [F12]"	%COMPONENT=btnRecordPersons;	%OWNER=frmRecord;
1	"Со счета"	%COMPONENT=lblRecordAccount;	%OWNER=frmRecord;
0	"Сумма"	%COMPONENT=lblRecordAmount;	%OWNER=frmRecord;
1	"На счёт"	%COMPONENT=lblRecordCategory;	%OWNER=frmRecord;
0	"Дата"	%COMPONENT=lblRecordDate;	%OWNER=frmRecord;
0	"Описание"	%COMPONENT=lblRecordDescription;	%OWNER=frmRecord;
0	"Получатель"	%COMPONENT=lblRecordPayee;	%OWNER=frmRecord;
0	"Плательщик"	%COMPONENT=lblRecordPerson;	%OWNER=frmRecord;
0	"Тип"	%COMPONENT=lblRecordType;	%OWNER=frmRecord;
1	"ПРАВКА ТРАНЗАКЦИИ"	%COMPONENT=pnlRecordBottom;	%OWNER=frmRecord;
1	"СПРАВОЧНИК ВАЛЮТ"	%COMPONENT=frmCurrency;	%OWNER=;
0	"Номинал"	%COMPONENT=lblCurrencyValues;	%OWNER=frmCurrency;
0	"Валюта"	%COMPONENT=lblCurrencyCountry;	%OWNER=frmCurrency;
0	"Код"	%COMPONENT=lblCurrencyCode;	%OWNER=frmCurrency;
0	"Выбрать из списка"	%COMPONENT=rbtCurrencyList;	%OWNER=frmCurrency;
0	"Добавить валюту"	%COMPONENT=rbtCurrencyOwn;	%OWNER=frmCurrency;
0	"ПОЗДРАВЛЕНИЯ"	%COMPONENT=frmSuccess;	%OWNER=;
0	"Назад"	%COMPONENT=btnGuideNewBack;	%OWNER=frmGuideNew;
1	"Далее"	%COMPONENT=btnGuideNewNext;	%OWNER=frmGuideNew;
69	"Код"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=1.0;
69	"Валюта"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=2.0;
69	"Номинал"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=3.0;
1	"Создать!"	%COMPONENT=gbxStep3;	%OWNER=frmGuideNew;
0	"Подтвердить пароль"	%COMPONENT=lblGuideNewMask2;	%OWNER=frmGuideNew;
0	"Пароль"	%COMPONENT=lblGuideNewMask1;	%OWNER=frmGuideNew;
0	"Имя файла:"	%COMPONENT=lblGuideNewFile1;	%OWNER=frmGuideNew;
0	"Имя папки:"	%COMPONENT=lblGuideNewFolder1;	%OWNER=frmGuideNew;
0	"ИЗМЕНЕНИЕ ПАРОЛЯ"	%COMPONENT=frmPassword;	%OWNER=;
1	"Пароль успешно изменён."	%COMPONENT=gbxPass;	%OWNER=frmPassword;
1	"Неверный пароль!"	%COMPONENT=ediOldPassword;	%OWNER=frmPassword;
0	"Подтвердить пароль:"	%COMPONENT=lblConfirmPassword;	%OWNER=frmPassword;
0	"Новый пароль:"	%COMPONENT=lblNewPassword;	%OWNER=frmPassword;
0	"Старый пароль:"	%COMPONENT=lblOldPassword;	%OWNER=frmPassword;
0	"Используйте клавиши на доп.цифровой клавиатуре для безопасного ввода."	%COMPONENT=lblTip;	%OWNER=frmPassword;
1	"Шаг"	%COMPONENT=frmBeginner;	%OWNER=;
0	"Назад"	%COMPONENT=btnBeginnerBack;	%OWNER=frmBeginner;
0	"Далее"	%COMPONENT=btnBeginnerNext;	%OWNER=frmBeginner;
0	"Плательщики"	%COMPONENT=btnPerson;	%OWNER=frmBeginner;
0	"Добавить"	%COMPONENT=btnTransaction;	%OWNER=frmBeginner;
0	"Категории"	%COMPONENT=btnCategory;	%OWNER=frmBeginner;
0	"СВОЙСТВА БАЗЫ ДАННЫХ"	%COMPONENT=frmProperties;	%OWNER=;
1	"Все транзакции"	%COMPONENT=lviProperties;	%OWNER=frmProperties;
69	"Имя таблицы"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%ITEM=0.0;
69	"Записи"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%ITEM=1.0;
0	"Имя файла:"	%COMPONENT=lblFileName1;	%OWNER=frmProperties;
0	"Путь:"	%COMPONENT=lblFilePath1;	%OWNER=frmProperties;
0	"Размер:"	%COMPONENT=lblFileSize1;	%OWNER=frmProperties;
0	"Последнее обновление:"	%COMPONENT=lblFileDate1;	%OWNER=frmProperties;
0	"ОБНОВЛЕНИЕ С ВЕРСИИ 1.x ДО 2.0"	%COMPONENT=frmUpgrade;	%OWNER=;
1	"Обновить сейчас!"	%COMPONENT=btnUpgradeNow;	%OWNER=frmUpgrade;
0	"Старое имя файла:"	%COMPONENT=lblUpgradeOldName1;	%OWNER=frmUpgrade;
0	"Новое имя файла:"	%COMPONENT=lblUpgradeNewName1;	%OWNER=frmUpgrade;
1	"Пожалуйста, подождите несколько минут..."	%COMPONENT=ediUpgradeNewFile;	%OWNER=frmUpgrade;
1	"СПИСОК ЗАМЕТОК"	%COMPONENT=pnlNote;	%OWNER=frmNote;
0	"ПОДСЧЁТ НАЛИЧНЫХ"	%COMPONENT=frmCounter;	%OWNER=;
69	"Номинал"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=1.0;
0	"Очистить"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
0	"Копировать"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
0	"Валюты"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
1	"Открыть справочник валют"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
0	"Выход"	%COMPONENT=mnuExit;	%OWNER=frmCounter;
1	"СПИСОК ПОЛУЧАТЕЛЕЙ"	%COMPONENT=frmPayee;	%OWNER=;
0	"Заметка"	%COMPONENT=lblPayeeNote;	%OWNER=frmPayee;
0	"Получатель"	%COMPONENT=lblPayeeName;	%OWNER=frmPayee;
0	"ПРЕДУПРЕЖДЕНИЕ!!!"	%COMPONENT=frmDelete;	%OWNER=;
69	"Дата"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=1.0;
69	"Описание"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=2.0;
69	"Сумма"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=3.0;
69	"Тип"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=5.0;
0	"Удалить!"	%COMPONENT=btnDelete;	%OWNER=frmDelete;
0	"МНОЖЕСТВЕННАЯ ПРАВКА"	%COMPONENT=frmMassEdit;	%OWNER=;
0	"Новое значение:"	%COMPONENT=lblMassNew;	%OWNER=frmMassEdit;
11	"Используйте на Ваш страх и риск!!!"	%COMPONENT=stbMass;	%OWNER=frmMassEdit;
1	"МЕСЯЦ"	%COMPONENT=paiMonth;	%OWNER=frmBudget;
69	"Месяц"	%COMPONENT=lviMonth;	%OWNER=frmBudget;	%ITEM=1.0;
1	"ГРАФИК"	%COMPONENT=paiChart;	%OWNER=frmBudget;
0	"Правка"	%COMPONENT=mnuEdit;	%OWNER=frmBudget;
0	"Копировать"	%COMPONENT=mnuCopy;	%OWNER=frmBudget;
0	"Удалить"	%COMPONENT=mnuDelete;	%OWNER=frmBudget;
0	"Выход"	%COMPONENT=mnuExit;	%OWNER=frmBudget;
0	"Выделить все"	%COMPONENT=mnuSelectAll;	%OWNER=frmBudget;
0	"Экспорт"	%COMPONENT=mnuExport;	%OWNER=frmBudget;
0	"Копировать"	%COMPONENT=mnuChartCopy;	%OWNER=frmBudget;
0	"Сохранить"	%COMPONENT=mnuChartSave;	%OWNER=frmBudget;
96	"Рисунок (*.bmp)"	%COMPONENT=sd;	%OWNER=frmBudget;	%ITEM=[*:bmp];
0	"Раздел SQLite"	%COMPONENT=frmSQLiteZone;	%OWNER=;
0	"Выполнить"	%COMPONENT=btnSQLiteZoneExecute;	%OWNER=frmSQLiteZone;
0	"ВНИМАНИЕ!"	%COMPONENT=lblWarning1;	%OWNER=frmSQLiteZone;
0	"Результаты"	%COMPONENT=TabSheet3;	%OWNER=frmSQLiteZone;
0	"Сохранить"	%COMPONENT=mnuSave;	%OWNER=frmChart;
0	"Копировать"	%COMPONENT=mnuCopy;	%OWNER=frmChart;
0	"Печать"	%COMPONENT=mnuPrint;	%OWNER=frmChart;
0	"Выход"	%COMPONENT=mnuExit;	%OWNER=frmChart;
1	"Со счёта"	%COMPONENT=lblFixedAccount;	%OWNER=frmFixedPays;
0	"Сумма"	%COMPONENT=lblFixedAmount;	%OWNER=frmFixedPays;
1	"На счёт"	%COMPONENT=lblFixedCategory;	%OWNER=frmFixedPays;
0	"Описание"	%COMPONENT=lblFixedDescription;	%OWNER=frmFixedPays;
0	"Даты с / по"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
1	"По дату"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
0	"Получатель"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
0	"Периодичность"	%COMPONENT=lblFixedPeriodicity;	%OWNER=frmFixedPays;
0	"Плательщик"	%COMPONENT=lblFixedPerson;	%OWNER=frmFixedPays;
0	"Тип"	%COMPONENT=lblFixedType;	%OWNER=frmFixedPays;
1	"Справочник счетов [F10]"	%COMPONENT=btnFixedAccounts;	%OWNER=frmFixedPays;
1	"Справочник категорий [F11]"	%COMPONENT=btnFixedCategories;	%OWNER=frmFixedPays;
1	"Справочник описаний [F9]"	%COMPONENT=btnFixedDescription;	%OWNER=frmFixedPays;
1	"Справочник получателей [F8]"	%COMPONENT=btnFixedPayees;	%OWNER=frmFixedPays;
1	"Справочник плательщиков [F12]"	%COMPONENT=btnFixedPersons;	%OWNER=frmFixedPays;
5	"ЕЖЕМЕСЯЧНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;
33	"ЕЖЕДНЕВНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=0;
33	"ЕЖЕНЕДЕЛЬНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=1;
33	"КАЖДЫЕ 2 НЕДЕЛИ"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=2;
33	"ЕЖЕМЕСЯЧНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=3;
33	"КВАРТАЛЬНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=4;
33	"ДВАЖДЫ В ГОД"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=5;
33	"ЕЖЕГОДНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=6;
33	"ОДНОКРАТНО"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=7;
0	"СПРАВОЧНИК ПРАЗДНИКОВ"	%COMPONENT=frmHolidays;	%OWNER=;
0	"Дата"	%COMPONENT=lblHolidayDate;	%OWNER=frmHolidays;
0	"Период "	%COMPONENT=gbxPeriod;	%OWNER=frmCalendar;
1	"Предыдущий месяц"	%COMPONENT=btnMonthPrevious;	%OWNER=frmCalendar;
1	"Текущий месяц"	%COMPONENT=btnToday;	%OWNER=frmCalendar;
1	"След.год"	%COMPONENT=btnYearNext;	%OWNER=frmCalendar;
1	"Предыдущ.год"	%COMPONENT=btnYearPrevious;	%OWNER=frmCalendar;
1	"След.месяц"	%COMPONENT=btnMonthNext;	%OWNER=frmCalendar;
0	"Счёт"	%COMPONENT=GroupBox1;	%OWNER=frmCalendar;
0	"Периодичность:"	%COMPONENT=lblPeriodicity1;	%OWNER=frmDateCorrect;	%OLD
0	"ЕЖЕМЕСЯЧНО"	%COMPONENT=lblPeriodicity2;	%OWNER=frmDateCorrect;	%OLD
0	"Сумма:"	%COMPONENT=lblAmount1;	%OWNER=frmDateCorrect;	%OLD
0	"Описание:"	%COMPONENT=lblNote1;	%OWNER=frmDateCorrect;	%OLD
0	"Провести"	%COMPONENT=mnuWrite;	%OWNER=frmDayD;
1	"Выбрать все / Снять выделение"	%COMPONENT=chkHeader;	%OWNER=frmDayD;
0	"Правка"	%COMPONENT=mnuEdit;	%OWNER=frmDayD;
0	"Календарь"	%COMPONENT=mnuCalendar;	%OWNER=frmDayD;
0	"Удалить"	%COMPONENT=mnuDelete;	%OWNER=frmDayD;
0	"Выход"	%COMPONENT=mnuExit;	%OWNER=frmDayD;
0	"Переоткрыть"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"Переоткрыть последнюю использовавшуюся Базу Данных"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"Показать платежи для проведения"	%COMPONENT=btnDayD;	%OWNER=frmMain;
1	"Показать/спрятать Итоговую панель"	%COMPONENT=btnShowSumm;	%OWNER=frmMain;
1	"Время запроса:"	%COMPONENT=pnlMainInfo_1;	%OWNER=frmMain;	%OLD
33	"ПРИХОД"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=1;
33	"РАСХОД"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=2;
1	"СЕГОДНЯ"	%COMPONENT=paiToday;	%OWNER=frmMain;
0	"НАСТРОЙКИ ПРОГРАММЫ"	%COMPONENT=frmProgramSettings;	%OWNER=;
0	"Краткий формат:"	%COMPONENT=lblShortDate1;	%OWNER=frmProgramSettings;
0	"Полный формат даты:"	%COMPONENT=lblLongDate1;	%OWNER=frmProgramSettings;
0	"Разное"	%COMPONENT=lblOtherDVisual;	%OWNER=frmProgramSettings;
0	"ПОДГОТОВЛЕННЫЕ ДЛЯ ПРОВЕДЕНИЯ ПЛАТЕЖИ"	%COMPONENT=frmDayD;	%OWNER=;
1	"СПИСОК ЗАПЛАНИРОВАННЫХ ПЛАТЕЖЕЙ"	%COMPONENT=bvlFixed;	%OWNER=frmFixedPays;
5	"РАСХОД"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;
33	"ПРИХОД"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=0;
33	"РАСХОД"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=1;
33	"ПЕРЕВОД"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=2;
1	"с даты"	%COMPONENT=datFixedFirstDay;	%OWNER=frmFixedPays;
1	"по дату"	%COMPONENT=datFixedLastDay;	%OWNER=frmFixedPays;
1	"Всего: "	%COMPONENT=pnlMainInfo_2;	%OWNER=frmMain;	%OLD
1	"Запись:•Выбраны записи: "	%COMPONENT=pnlMainInfo_0;	%OWNER=frmMain;	%OLD
1	"ИТОГИ"	%COMPONENT=paiMainSumTitle;	%OWNER=frmMain;
1	"ГРАФИК"	%COMPONENT=paiChartTitle;	%OWNER=frmMain;
35	"Начало"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=0;
35	"Баланс"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=1;
35	"Конец"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=2;
1	"ФИЛЬТР"	%COMPONENT=paiFilterTitle;	%OWNER=frmMain;
0	"по всему списку"	%COMPONENT=rbtFilterEverywhere;	%OWNER=frmMain;
0	"с начала"	%COMPONENT=rbtFilterBegin;	%OWNER=frmMain;
0	"с конца"	%COMPONENT=rbtFilterEnd;	%OWNER=frmMain;
1	"Быстрый старт"	%COMPONENT=btnGuide;	%OWNER=frmMain;
1	"Показать/скрыть панель инструментов"	%COMPONENT=btnShowToolbar;	%OWNER=frmMain;
0	"Быстрый старт"	%COMPONENT=mnuBeginner;	%OWNER=frmMain;
0	"БЕЗОПАСНОСТЬ"	%COMPONENT=frmBrana;	%OWNER=;
0	"Назад"	%COMPONENT=btnKeyBackspace;	%OWNER=frmBrana;
0	"Числовой формат:"	%COMPONENT=lblNumberFormat1;	%OWNER=frmProgramSettings;
0	"Системный язык Windows"	%COMPONENT=lblLanguageSystem;	%OWNER=frmProgramSettings;
0	"Градиентный цвет"	%COMPONENT=chkGradient;	%OWNER=frmProgramSettings;
1	"Нумерация"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;
0	"из настроек системы (краткий формат даты)"	%COMPONENT=rbtDateFormatSystem;	%OWNER=frmProgramSettings;
0	"Праздничные дни"	%COMPONENT=lblHolidayName;	%OWNER=frmHolidays;
1	"РАСПИСАНИЕ"	%COMPONENT=frmFixedPays;	%OWNER=;
1	"Платежи"	%COMPONENT=stbFixed;	%OWNER=frmFixedPays;	%OLD
0	"Структура БД"	%COMPONENT=TabSheet1;	%OWNER=frmSQLiteZone;
0	"МЕСЯЧНЫЙ БЮДЖЕТ"	%COMPONENT=frmBudget;	%OWNER=;
1	"БЮДЖЕТ"	%COMPONENT=paiBudget;	%OWNER=frmBudget;
69	"Категория / подкатегория"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=2.0;
69	"План"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=3.0;
69	"Факт"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=4.0;
69	"Соотношение"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=5.0;
69	"Разница"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=6.0;
1	"Сначала выберите месяц, пожалуйста!"	%COMPONENT=pnlBudgetLeft;	%OWNER=frmBudget;
0	"Бюджет"	%COMPONENT=mnuBudget;	%OWNER=frmBudget;
0	"Создать"	%COMPONENT=mnuCreate;	%OWNER=frmBudget;
0	"Записи"	%COMPONENT=mnuRecords;	%OWNER=frmBudget;
0	"Копировать все"	%COMPONENT=mnuCopyAll;	%OWNER=frmBudget;
0	"График"	%COMPONENT=mnuChart;	%OWNER=frmBudget;
0	"Печать"	%COMPONENT=mnuPrnit;	%OWNER=frmBudget;	%OLD
1	"Количество выбранных транзакций: %"	%COMPONENT=lblMassInfo;	%OWNER=frmMassEdit;
0	"Вы хотите удалить выбранную запись из списка?"	%COMPONENT=lblDeleteQuestion;	%OWNER=frmDelete;
0	"Если Вы удалите эту запись, следующие записи также будут удалены из всех таблиц:"	%COMPONENT=lblDeleteInfo;	%OWNER=frmDelete;
1	"Транзакции•Расписание•Бюджет"	%COMPONENT=tabDelete;	%OWNER=frmDelete;
35	"Транзакции (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=0;
35	"Расписание (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=1;
35	"Бюджет (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=2;
1	"ЭКСПОРТ В ФАЙЛ %"	%COMPONENT=frmPrint;	%OWNER=;	%OLD
1	"Экспортировать данные в формат % ?"	%COMPONENT=lblQuestion;	%OWNER=frmPrint;	%OLD
1	"Отчёт в формате PDF был создан"	%COMPONENT=btnReportPrint;	%OWNER=frmPrint;	%OLD
0	"Выберите валюту из списка"	%COMPONENT=GroupBox1;	%OWNER=frmCounter;
0	"Краткое имя заметки (не более 10 знаков, обязательно):"	%COMPONENT=lblNote;	%OWNER=frmNote;
0	"Попытаться обновить формат Вашей старой Базы Данных ?"	%COMPONENT=lblUpgradeQuestion;	%OWNER=frmUpgrade;
69	"Таблица"	%COMPONENT=lviUpgrade;	%OWNER=frmUpgrade;	%ITEM=1.0;
69	"Старая"	%COMPONENT=lviUpgrade;	%OWNER=frmUpgrade;	%ITEM=2.0;
69	"Новая"	%COMPONENT=lviUpgrade;	%OWNER=frmUpgrade;	%ITEM=3.0;
0	"Счета"	%COMPONENT=btnAccount;	%OWNER=frmBeginner;
96	"Файл RQ Money 2.x (*.rqm)"	%COMPONENT=sad1;	%OWNER=frmGuideNew;	%ITEM=[*:rqm];
0	"БЫСТРЫЙ СТАРТ"	%COMPONENT=frmBeginner;	%OWNER=;
0	"Добавление счетов в справочник!"	%COMPONENT=gbxAccount;	%OWNER=frmBeginner;
1	"Теперь Вы готовы к добавлению счетов. Это могут быть как наличные, так и  пластиковая карта,•банковский счёт, и так далее.••Имя может быть произвольным: Мои Наличные, БАНК1,БАНК2... Но, даже имя Вам вводить не обязательно, главное - ввести хотя бы несколько символов. И ещё:•а) укажите начальную сумму•б) начальную дату и•в) валюту для данного счёта."	%COMPONENT=lblAccount;	%OWNER=frmBeginner;
0	"Все!"	%COMPONENT=gbxFinish;	%OWNER=frmBeginner;
0	"Добавление плательщика!"	%COMPONENT=gbxPerson;	%OWNER=frmBeginner;
0	"Создание Вашей первой записи!"	%COMPONENT=gbxTransaction;	%OWNER=frmBeginner;
0	"Добро пожаловать в программу RQ Money !"	%COMPONENT=gbxWelcome;	%OWNER=frmBeginner;
0	"Добавление категорий в справочник!"	%COMPONENT=gbxCategory;	%OWNER=frmBeginner;
1	"Для лучшего представления данных, Вам необхо-•димо разделить Ваши кредитовые и дебетовые за-•писи на категории и подкатегории. Например, у Вас есть категория (Машина), Вы, очевидно, хотели бы  видеть все расходы, связанные  с ней, •распределёнными по подкатегориям (т.е.ТОПЛИВО, СЕРВИС, ТЮНИНГ, ...)••Откройте список категорий (нажатием соотв. экранн.кнопки) и выберите категорию МАШИНА.  Затем создайте Подкатегорию ТОПЛИВО, выберите тип Подкатегории  (РАСХОД).  Теперь Вы можете ввести подкатегории СЕРВИС и ТЮНИНГ, используя категорию МАШИНА.••Возможно, Вы захотите установить порядок следования категорий и Подкатегорий.  Для этого нужно ввести номер в поле Порядок (чем меньше число, тем ближе к началу списка)."	%COMPONENT=lblCategory;	%OWNER=frmBeginner;
33	"ПРИХОД"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=0;
33	"РАСХОД"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=1;
33	"ПЕРЕВОД"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=2;
33	"ПРИХОД"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=0;
33	"РАСХОД"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=1;
1	"КОПИРОВАТЬ ТРАНЗАКЦИЮ"	%COMPONENT=pnlButtons;	%OWNER=frmRecord;
0	"МАСТЕР НОВОЙ БАЗЫ ДАННЫХ"	%COMPONENT=frmGuideNew;	%OWNER=;
0	"Выберите валюту для использования (хотя бы одну):"	%COMPONENT=gbxStep2;	%OWNER=frmGuideNew;
0	"СОВЕТ: Для для повышения надёжности пароля, выбирайте комбинации букв и цифр..."	%COMPONENT=lblGuideNewTip;	%OWNER=frmGuideNew;
0	"ЗАМЕЧАНИЕ: Старайтесь не использовать такие папки как C:\PROGRAM FILES\, C:\WINDOWS или C:\USERS для размещения Базы Данных. Иначе, возможны затруднения при доступе к данным и их резервном копировании..."	%COMPONENT=lblWarning;	%OWNER=frmGuideNew;
0	"Неправильные команды SQLite могут повредить Ваши данные! Используйте с осторожностью!"	%COMPONENT=lblWarning2;	%OWNER=frmSQLiteZone;
0	"Совет от автора для новичков в SQL: НАЧНИТЕ С РЕЗЕРВНОГО КОПИРОВАНИЯ БАЗЫ ДАННЫХ !"	%COMPONENT=lblWarning3;	%OWNER=frmSQLiteZone;
0	"Выберите команду SQLite из меню"	%COMPONENT=rbtSQLiteZone1;	%OWNER=frmSQLiteZone;
0	"или укажите Вашу SQLite команду:"	%COMPONENT=rbtSQLiteZone2;	%OWNER=frmSQLiteZone;
0	"Если эта программа Вам нравится и Вы хотите помочь автору развивать её и дальше, пожалуйста, внесите небольшое пожертвование (10 евро). "	%COMPONENT=lblInfo0;	%OWNER=frmOnly;
0	"Данная функция доступна только пользователям, имеющим лицензионные ключи !!! Автор программы предоставляет лицензионные ключи лицам, сделавшим пожертвование на развитие программы (10 Евро или больше)."	%COMPONENT=lblInfo1;	%OWNER=frmOnly;
0	"Перенести не более раннюю дату если платёж выпадает на"	%COMPONENT=lblMoveEarlier;	%OWNER=frmProgramSettings;
0	"Показать на календаре"	%COMPONENT=lblCheck;	%OWNER=frmProgramSettings;
0	"Заливка для форм"	%COMPONENT=lblBasicSkin;	%OWNER=frmProgramSettings;
0	"Проверять новую версию при запуске (требуется интернет-соединение)"	%COMPONENT=chkNewVersion;	%OWNER=frmProgramSettings;
0	"Если файл с базой не обнаружен, пытаться искать в папке с программой."	%COMPONENT=chkSearchAbsolute;	%OWNER=frmProgramSettings;
0	"Запоминать размер и положение: "	%COMPONENT=lblWindows;	%OWNER=frmProgramSettings;
0	"Ширину всех столбцов в основной таблице *"	%COMPONENT=chkColumnsWidth;	%OWNER=frmProgramSettings;
0	"Все финансовые инструменты (расписание, бюджет,статистика, ...) *"	%COMPONENT=chkFinancialToolsPosition;	%OWNER=frmProgramSettings;
0	"Удаление записей"	%COMPONENT=chkRecordDelete;	%OWNER=frmProgramSettings;
0	"Управление локализацией"	%COMPONENT=gbxLanguageOptions;	%OWNER=frmProgramSettings;
0	"Дневные и месячные итоги"	%COMPONENT=chkShowSummary;	%OWNER=frmProgramSettings;
0	"Показать запланированные платежи для"	%COMPONENT=lblFutureDays1;	%OWNER=frmProgramSettings;
0	"недель"	%COMPONENT=lblFutureDays2;	%OWNER=frmProgramSettings;
0	"Расцветка нечётных столбцов"	%COMPONENT=lblRowsColor;	%OWNER=frmProgramSettings;
0	"Добавить к концу отчёта"	%COMPONENT=lblAdd;	%OWNER=frmProgramSettings;
0	"Отображать панели (фильтры, инструменты, итоги)"	%COMPONENT=chkMainWindowShowPanels;	%OWNER=frmProgramSettings;
0	"Основное окно + 3 разделителя окна *"	%COMPONENT=chkMainWindowPosition;	%OWNER=frmProgramSettings;
0	"ЗАМЕЧАНИЕ: *) Флажок выбора снят по умолчанию"	%COMPONENT=lblNote;	%OWNER=frmProgramSettings;
0	"Итоги"	%COMPONENT=tabSummary;	%OWNER=frmProgramSettings;
0	"Свой формат"	%COMPONENT=rbtDateFormatOwn;	%OWNER=frmProgramSettings;
0	"Формат ячеек (расцветка столбцов, подбор ширины, даты, формат даты, и.т.д.)"	%COMPONENT=chkFormatCells;	%OWNER=frmProgramSettings;
0	"Использовать нумерацию строк в SQLlite"	%COMPONENT=chkNumbering;	%OWNER=frmProgramSettings;
0	"Эта настройка работает только в платежах с периодичностью в месяц, квартал, год, дважды в год!"	%COMPONENT=lblNoteOnly;	%OWNER=frmProgramSettings;
96	"Текстовый файл с разделителями CSV (*.csv)"	%COMPONENT=sad1;	%OWNER=frmMain;	%ITEM=[*:csv];
0	"Эта программа распространяется как Freeware... Если она Вам нравится и Вы хотите помочь автору развивать её и дальше, пожалуйста, внесите небольшое пожертвование (10 Евро)."	%COMPONENT=lblInfo0;	%OWNER=frmInfoDonation;
0	"Это напоминание выводится программой, работающей без лицензионного ключа,  по достижению 2000 записей в БД."	%COMPONENT=lblInfo1;	%OWNER=frmInfoDonation;
0	"Если Вы сделаете пожертвование автору и вышлите ему подтверждение Вашего взноса. Автор вышлет Вам лицензионный ключ (после получения лицензии это окно-напоминание исчезнет)."	%COMPONENT=lblInfo2;	%OWNER=frmInfoDonation;
0	"Получить лицензионный ключ"	%COMPONENT=btnOrder;	%OWNER=frmInfoDonation;
0	"Начальный баланс"	%COMPONENT=lblAccountAmount;	%OWNER=frmAccount;
0	"Архивный (не отображается в списке, например, при создании новой транзакции)"	%COMPONENT=chkArchive;	%OWNER=frmCategory;
1	"Клавиша [Ввод] - переход к следующему полю..."	%COMPONENT=ediRecordID;	%OWNER=frmRecord;
0	"Новая База Данных была успешно создана. Сейчас она будет открыта."	%COMPONENT=lblSuccess;	%OWNER=frmSuccess;
0	"Вы защитили Базу Данных паролем, который нужно будет вводить при каждом её открытии... Вы можете изменить его в дальнейшем (меню Базы Данных / Пароль)."	%COMPONENT=lblSuccessPassword;	%OWNER=frmSuccess;
0	"Запустить Быстрый Старт после открытия файла"	%COMPONENT=chkSuccess;	%OWNER=frmSuccess;
0	"Я хочу защитить эту базу паролем (рекомендуется) ..."	%COMPONENT=chkGuideNewProtection;	%OWNER=frmGuideNew;
0	"Введите имя новой базы данных и выберите папку для её хранения:"	%COMPONENT=gbxStep1;	%OWNER=frmGuideNew;
0	"База данных RQ Money v2.0 имеет отличную от старых версий структуру. Версия Вашего файла ниже, чем 2.0 и он должен быть обновлён до версии 2.0. При этой операции будет создан файл с другим расширением - RQM вместо DB. Имя файла не будет изменено."	%COMPONENT=lblUpgradeWelcome;	%OWNER=frmUpgrade;
0	"После завершения ввода этой записи, вновь открыть это окно для продолжения ввода других транзакций"	%COMPONENT=chkRecordAgain;	%OWNER=frmProgramSettings;
1	"Наше краткое введение в программу завершается••Если у Вас получилось ввести операцию (транзакцию) в главном окне программы, примите мои поздравления!•Если нет, не отчаивайтесь. Вернитесь назад и попробуйте ещё раз повторить всё шаг за шагом.••Я желаю Вам успехов в освоении программы! С наилучшими пожеланиями!••Автор••Если Вам чем-то не понравилась программа напишите мне по e-mail.•Если же программа Вам понравилась - расскажите о ней друзьям."	%COMPONENT=lblFinish;	%OWNER=frmBeginner;
1	"Щёлкните на кнопку справа (с изображением людей), для отображения списка плательщиков.•Этот список Вы можете дополнять или редактировать, по своему усмотрению.••Вы можете добавить плательщика прямо сейчас, используя имена (например, ИВАН, ЕЛЕНА, ...) или просто введя описание (например, МАМА, СЫН, ВСЕ, ...)."	%COMPONENT=lblPerson;	%OWNER=frmBeginner;
1	"ВЕЛИКОЛЕПНО!•Если Вы заполните справочник получателей платежей, справочник счетов, справочник категорий (с подкатегориями), Вам станет намного легче добавлять новые записи (транзакции) в Базу Данных.•Теперь давайте попробуем ввести расходную операцию в программу.•Используйте кнопку на панели инструментов для добавления записи.•Заполните все необходимые поля (поля сумма и описание - необязательные).•После завершения заполнения, сохраните запись. Вы должны увидеть строчку с Вашей операцией в главном окне программы. Если Вам понадобится новая категория, Вы можете вызвать справочник категорий прямо из окна ввода операции."	%COMPONENT=lblTransaction;	%OWNER=frmBeginner;
1	"Здесь Вы увидите на простых примерах, как добавить одну запись (транзакцию) в Базу Данных.•Важно понимать, что каждая транзакция связана с плательщиком, счётом, категорией/подкатегорией платежа. Таким образом, сначала, необходимо добавить в нашу Базу Данных хотя бы одного плательщика, получателя, один счёт и категорию/подкатегорию."	%COMPONENT=lblWelcome;	%OWNER=frmBeginner;
0	"Выберите номинал и укажите количество"	%COMPONENT=GroupBox2;	%OWNER=frmCounter;
69	"Колич-во"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=2.0;
69	"Сумма"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=3.0;
1	"Очистить все столбцы"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
1	"Копировать все столбцы"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
0	"Пожалуйста, укажите объекты для правки!"	%COMPONENT=lblMassWhat;	%OWNER=frmMassEdit;
1	"записи"	%COMPONENT=pnlBudgetMiddle;	%OWNER=frmBudget;
0	"RQ MONEY - ГРАФИКИ"	%COMPONENT=frmChart;	%OWNER=;
1	"Проведён"	%COMPONENT=ediFixedID;	%OWNER=frmFixedPays;
0	"КАЛЕНДАРЬ И ПЛАНИРОВАНИЕ"	%COMPONENT=frmCalendar;	%OWNER=;
0	"Итоги"	%COMPONENT=gbxSummary;	%OWNER=frmCalendar;
1	"Макс.:"	%COMPONENT=lblMaximum;	%OWNER=frmCalendar;
0	"ФИКСИРОВАННЫЕ ПЛАТЕЖИ"	%COMPONENT=frmDateCorrect;	%OWNER=;	%OLD
0	"ПОДАРОК ДЛЯ СДЕЛАВШИХ ПОЖЕРТВОВАНИЕ"	%COMPONENT=frmOnly;	%OWNER=;
0	"Получить ключ"	%COMPONENT=btnLicense;	%OWNER=frmOnly;
1	"Вы хотите использовать множественную правку для %1 транзакций в поле %2?"	%COMPONENT=bvlMass;	%OWNER=frmMassEdit;
0	"Мини-график"	%COMPONENT=gbxMiniChart;	%OWNER=frmCalendar;
0	"Дней в месяце:"	%COMPONENT=lblDay1;	%OWNER=frmDateCorrect;	%OLD
1	"В месяце %1 нет стольких дней - %2."	%COMPONENT=lblWarning;	%OWNER=frmDateCorrect;	%OLD
0	"исправить начальную дату"	%COMPONENT=rbtCorrect;	%OWNER=frmDateCorrect;	%OLD
0	"игнорировать платёж (пропустить его) - Вы можете добавить его позже."	%COMPONENT=rbtIgnore;	%OWNER=frmDateCorrect;	%OLD
0	"Импорт"	%COMPONENT=mnuImport;	%OWNER=frmMain;
1	"Все транзакции"	%COMPONENT=gbxFile;	%OWNER=frmProperties;
1	"Накопления:"	%COMPONENT=lblUpgradePatient;	%OWNER=frmUpgrade;
0	"ЗАКАЗ ЛИЦЕНЗИИ"	%COMPONENT=frmKey;	%OWNER=;
0	"После того, как Вы сделаете пожертвование, заполните ВСЕ пустые поля и отошлите форму по e-mail, пожалуйста..."	%COMPONENT=lblFields;	%OWNER=frmKey;
0	"Как сделать пожертвование?"	%COMPONENT=btnDonation;	%OWNER=frmKey;
0	"ВАЖНОЕ ЗАМЕЧАНИЕ"	%COMPONENT=LblNote1;	%OWNER=frmKey;
0	"Зарегистрированная программа - непереносимая! Вы не можете использовать её на другом компьютере, носителе, разделе жёсткого диска. Продумайте, пожалуйста, на каком компьютере и устройстве Вы будете использовать зарегистрированную копию программы!!!  Лицензионный ключ уникален для данного компьютере."	%COMPONENT=lblNote2;	%OWNER=frmKey;
0	"Имя и фамилия"	%COMPONENT=gbxName;	%OWNER=frmKey;
0	"Адрес e-mail"	%COMPONENT=gbxEmail;	%OWNER=frmKey;
0	"Страна"	%COMPONENT=gbxCountry;	%OWNER=frmKey;
0	"Лицензионный номер"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
1	"не теряйте этот номер, пожалуйста!!!"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
1	"Ваш комментарий (по-английски, пожалуйста):"	%COMPONENT=lblLicense;	%OWNER=frmKey;
0	"Копировать в буфер"	%COMPONENT=btnCopy;	%OWNER=frmKey;
0	"Переслать по e-mail"	%COMPONENT=btnSend;	%OWNER=frmKey;
0	"Год - месяц:"	%COMPONENT=lblYearMonth;	%OWNER=frmPlan;
69	"Провести"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=0.0;
69	"Категория / подкатегория"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=1.0;
69	"Сумма"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=2.0;
69	"Тип"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=3.0;
0	"Просто выберите нужные категории / подкатегории и закройте окно ..."	%COMPONENT=pnlInfo;	%OWNER=frmPlan;
0	"&Печать"	%COMPONENT=mnuPrint;	%OWNER=frmChart;
0	"Настройки"	%COMPONENT=Settings1;	%OWNER=frmMain;
1	"Примечание"	%COMPONENT=redNote;	%OWNER=frmNote;
0	"Печать"	%COMPONENT=mnuChartPrint;	%OWNER=frmBudget;
0	"Настройки"	%COMPONENT=mnuSettings;	%OWNER=frmChart;
0	"Отображать ось X и значения:"	%COMPONENT=lblChartValue;	%OWNER=frmProgramSettings;
5	"Проценты"	%COMPONENT=cbxChartValues;	%OWNER=frmProgramSettings;
0	"Круговая диаграмма"	%COMPONENT=lblPieChart;	%OWNER=frmProgramSettings;
0	"показать обозначения"	%COMPONENT=chkShowLegend;	%OWNER=frmProgramSettings;
0	"Показать обозначения"	%COMPONENT=chkShowLegend;	%OWNER=frmMain;	%OLD
5	"Ничего"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%OLD
33	"Значение"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=0;	%OLD
33	"Проценты"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=1;	%OLD
33	"Надпись"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=2;	%OLD
33	"Надпись и проценты"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=3;	%OLD
33	"Надпись и значение"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=4;	%OLD
33	"Ничего"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=5;	%OLD
0	"Показать заголовок"	%COMPONENT=chkShowTitle;	%OWNER=frmProgramSettings;
0	"ГРАФИК"	%COMPONENT=gbxChart;	%OWNER=frmMain;
0	"Транзакции"	%COMPONENT=tabTransactions;	%OWNER=frmMain;
0	"Статистика"	%COMPONENT=tabStatistics;	%OWNER=frmMain;
0	"ВСЕГО"	%COMPONENT=gbxSummary;	%OWNER=frmMain;
0	"Настройки графиков"	%COMPONENT=lblStatChart;	%OWNER=frmProgramSettings;
0	"Отображать ось X и значения"	%COMPONENT=gbxChartValue;	%OWNER=frmMain;	%OLD
0	"ДАННЫЕ"	%COMPONENT=gbxData;	%OWNER=frmMain;
0	"Интервалы"	%COMPONENT=gbxInterval;	%OWNER=frmMain;
0	"Годы"	%COMPONENT=rbtIntervalYear;	%OWNER=frmMain;
0	"Кварталы (1-4)"	%COMPONENT=rbtIntervalQuarter;	%OWNER=frmMain;
0	"Месяцы (1-12)"	%COMPONENT=rbtIntervalMonth;	%OWNER=frmMain;
0	"Недели (1-52)"	%COMPONENT=rbtIntervalWeek;	%OWNER=frmMain;
0	"Дни (1-365)"	%COMPONENT=rbtIntervalDay365;	%OWNER=frmMain;
0	"Дни (1-31)"	%COMPONENT=rbtIntervalDay31;	%OWNER=frmMain;
0	"Дни (1-7)"	%COMPONENT=rbtIntervalDay7;	%OWNER=frmMain;
69	"Интервалы"	%COMPONENT=lviData;	%OWNER=frmMain;	%ITEM=1.0;
0	"Включая"	%COMPONENT=lblSeries;	%OWNER=frmProgramSettings;
0	"отображать текущую дату в заголовке"	%COMPONENT=chkShowDate;	%OWNER=frmProgramSettings;
0	"запрашивать рез.копир-е перед закрытием Базы Данных"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
1	"Выполнить резервное копирование Базы Данных?"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
0	"Примечание"	%COMPONENT=lblBackupNoteSetting;	%OWNER=frmProgramSettings;
0	"Программа нумерует резервные копии присвоением расширению значения  (от .01 до .20). Наиболее свежая копия будет иметь расширение - .01,наиболее старая -  .20. Для того, чтобы открыть резервную копию Базы Данных в программе, необходимо скопировать файл резервной копии в папку, где обычно находятся Ваши Базы Данных и поменять расширение файла на .RQM"	%COMPONENT=lblBackupNote;	%OWNER=frmProgramSettings;
0	"Максимальное количество резервных копий"	%COMPONENT=gbxFilesCount;	%OWNER=frmProgramSettings;
0	"Использовать для подсвечивания переводов цвета приходов - (красный) и расходов - (синий)"	%COMPONENT=chkTransferColor;	%OWNER=frmProgramSettings;
0	"Транзакции"	%COMPONENT=pnlSummary;	%OWNER=frmMain;
0	"Простая транзакция [F1] "	%COMPONENT=tabSimple;	%OWNER=frmRecord;
0	"Разбить транзакции [F2] "	%COMPONENT=tabMulti;	%OWNER=frmRecord;
0	"Мастер запросов"	%COMPONENT=TabSheet2;	%OWNER=frmSQLiteZone;
0	"Укажите сумму для разбиения"	%COMPONENT=lblCountDown;	%OWNER=frmRecord;
0	"В виде отсчёта от общей суммы"	%COMPONENT=chkCountDown;	%OWNER=frmRecord;
1	"Вы собираетесь закрыть окно. Все изменённые транзакции будут отменены ..."	%COMPONENT=lviMulti;	%OWNER=frmRecord;
1	"Запись"	%COMPONENT=pnl1Count;	%OWNER=frmMain;
0	"Выбрано:"	%COMPONENT=lblSelected0;	%OWNER=frmMain;
0	"Всего:"	%COMPONENT=lblTotal0;	%OWNER=frmMain;
0	"Время:"	%COMPONENT=lblTime0;	%OWNER=frmMain;
1	"Щёлкните для отключения настроек ВСЕХ фильтров  (кл. PAUSE)"	%COMPONENT=paiFilterReset;	%OWNER=frmMain;
1	"Внести транзакцию в расписание [SHIFT+INS]"	%COMPONENT=btnRecScheduled;	%OWNER=frmMain;
1	"Экспортировать транзакции [CTRL+E]"	%COMPONENT=btnExport;	%OWNER=frmMain;
1	"Расположить панели по верт. или по горизонт."	%COMPONENT=btnArrange;	%OWNER=frmMain;
0	"Вид"	%COMPONENT=mnuView;	%OWNER=frmMain;
0	"Окно"	%COMPONENT=mnuWindow;	%OWNER=frmMain;
0	"Транзакции"	%COMPONENT=mnuTransactions;	%OWNER=frmMain;
0	"Импортировать"	%COMPONENT=popImportX;	%OWNER=frmMain;
1	"Сохранить транзакцию(и)"	%COMPONENT=btnRecordOK;	%OWNER=frmRecord;
0	"Примечание"	%COMPONENT=gbxNote;	%OWNER=frmNote;
0	"Совет"	%COMPONENT=gbxInfo;	%OWNER=frmPlan;
0	"Проверено:"	%COMPONENT=lblSelected0;	%OWNER=frmPlan;
1	"ДЕТАЛИ ПЛАТЕЖА"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
1	"Платежи"	%COMPONENT=pnlTop;	%OWNER=frmFixedPays;
1	"МАСТЕР ИМПОРТИРОВАНИЯ"	%COMPONENT=frmImportCSV;	%OWNER=;
1	"НАСТРОЙКИ ИМПОРТИРОВАНИЯ"	%COMPONENT=paiImportOptions;	%OWNER=frmImportCSV;
0	" &a) Файл для импортирования (CSV, TXT)"	%COMPONENT=gbxFileName;	%OWNER=frmImportCSV;
1	"Открыть файл CSV или TXT для импортирования"	%COMPONENT=btnFileName;	%OWNER=frmImportCSV;
0	"Отмена"	%COMPONENT=btnCancel;	%OWNER=frmImportCSV;
0	"Готово к импортированию!"	%COMPONENT=btnReady;	%OWNER=frmImportCSV;
0	" &b) Счёт назначения"	%COMPONENT=gbxAccount;	%OWNER=frmImportCSV;
1	"Список счетов [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmImportCSV;
0	" &c) Шаблон для форматирования текста "	%COMPONENT=gbxTemplate;	%OWNER=frmImportCSV;
1	"Щёлкните кнопку для свёртывания меню"	%COMPONENT=btnTemplateMenu;	%OWNER=frmImportCSV;
1	"Имя шаблона"	%COMPONENT=pnlTemplateName;	%OWNER=frmImportCSV;
0	"Отмена"	%COMPONENT=btnCancelTemplate;	%OWNER=frmImportCSV;
0	"Категория:"	%COMPONENT=Label6;	%OWNER=frmImportCSV;
0	"Подкатегория:"	%COMPONENT=Label7;	%OWNER=frmImportCSV;
0	"Десятичн.раздел.:"	%COMPONENT=lblDecimalSeparator;	%OWNER=frmImportCSV;
0	"Разделит.рарядов:"	%COMPONENT=lblThousandSeparator;	%OWNER=frmImportCSV;
0	"Столбец:"	%COMPONENT=Label2;	%OWNER=frmImportCSV;
0	"Формат даты:"	%COMPONENT=lblDateFormat;	%OWNER=frmImportCSV;
0	"Столбец:"	%COMPONENT=Label1;	%OWNER=frmImportCSV;
0	"ТЕКСТОВЫЙ ФАЙЛ"	%COMPONENT=pnlTextFile;	%OWNER=frmImportCSV;
0	"Не импортировать "	%COMPONENT=gbxLines;	%OWNER=frmImportCSV;
0	"Настройки текста"	%COMPONENT=gbxText;	%OWNER=frmImportCSV;
0	"Разделитель полей:"	%COMPONENT=lblSeparator;	%OWNER=frmImportCSV;
0	" &Имя "	%COMPONENT=gbxName;	%OWNER=frmImportCSV;
96	"Файл с разделителями (*.csv)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:csv];
96	"Текстовый файл (*.txt)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:txt];
0	"&Создать новый шаблон"	%COMPONENT=mnuCreate;	%OWNER=frmImportCSV;
0	"&Правка выделен.шаблона"	%COMPONENT=mnuEdit;	%OWNER=frmImportCSV;
0	"&Удалить выбранный шаблон"	%COMPONENT=mnuDelete;	%OWNER=frmImportCSV;
1	"Запись:"	%COMPONENT=pnl0;	%OWNER=frmImport2;
1	"Импортирование завершено."	%COMPONENT=prg;	%OWNER=frmImport2;
0	"ПРОСМОТР ТРАНЗАКЦИЙ ДЛЯ ИМПОРТИРОВАНИЯ"	%COMPONENT=frmImport2;	%OWNER=;
1	"Возникла ошибка при импортировании в выбранный  счёт (%1). Импортирование отменено."	%COMPONENT=pnlAccountProblem;	%OWNER=frmImport2;
0	"Преобразование текста в таблицу"	%COMPONENT=tabTable;	%OWNER=frmImportCSV;
0	"Задать вручную"	%COMPONENT=rbtSubCatSeparately;	%OWNER=frmImportCSV;
0	"Выбрать из списка"	%COMPONENT=rbtSubCatAutomat;	%OWNER=frmImportCSV;
1	"Включая ВСЕ транзакции прихода•Включая ВСЕ транзакции расхода"	%COMPONENT=chkOppositeCategory;	%OWNER=frmImportCSV;
0	"Задать описание вручную"	%COMPONENT=rbtDescriptionSeparately;	%OWNER=frmImportCSV;
0	"Символ расхода:"	%COMPONENT=lblSymbolCredit;	%OWNER=frmImportCSV;
0	"Символ прихода:"	%COMPONENT=lblSymbolDebit;	%OWNER=frmImportCSV;
0	"Использовать знак (+/-)"	%COMPONENT=rbtTypeSign;	%OWNER=frmImportCSV;
1	"Программа не может преобразовать текст  %1 в число.•Пожалуйста, проверьте десятичный разделитель и разделитель разрядов..."	%COMPONENT=gbxAmount;	%OWNER=frmImportCSV;
0	"строк с начала "	%COMPONENT=lblFirstLine;	%OWNER=frmImportCSV;
0	"строк с конца "	%COMPONENT=lblLastLine;	%OWNER=frmImportCSV;
0	"Запланировать как новую задачу"	%COMPONENT=popRecScheduled;	%OWNER=frmMain;
0	"Записей:"	%COMPONENT=lblCount0;	%OWNER=frmMain;
0	"В среднем:"	%COMPONENT=lblAverage0;	%OWNER=frmMain;
0	"Итого X"	%COMPONENT=mnuSummaryX;	%OWNER=frmMain;
0	"пропускать кавычки"	%COMPONENT=chkCutQuotes;	%OWNER=frmImportCSV;
0	"Добро пожаловать в программу! В ней можно легко создать свою Базу Данных или открыть готовый пример из папки Demo."	%COMPONENT=pnlInfo;	%OWNER=frmMain;
0	"Оригинальный текст из файла"	%COMPONENT=tabText;	%OWNER=frmImportCSV;
1	"ОБРАЗЕЦ ПЕРВОЙ СТРОКИ"	%COMPONENT=paiImportFirstLine;	%OWNER=frmImportCSV;
0	"Столбец"	%COMPONENT=rbtPayeeColumn;	%OWNER=frmImportCSV;
0	"Задать получателя вручную"	%COMPONENT=rbtPayeeSeparately;	%OWNER=frmImportCSV;
0	"Выбрать из списка"	%COMPONENT=rbtPayeeAssign;	%OWNER=frmImportCSV;
0	"Столбец"	%COMPONENT=rbtPersonColumn;	%OWNER=frmImportCSV;
0	"Задать плательщика вручную"	%COMPONENT=rbtPersonSeparately;	%OWNER=frmImportCSV;
0	"Выбрать из списка"	%COMPONENT=rbtPersonAssign;	%OWNER=frmImportCSV;
0	"Столбец"	%COMPONENT=rbtSubCatColumns;	%OWNER=frmImportCSV;
0	"Столбец"	%COMPONENT=rbtDescriptionColumn;	%OWNER=frmImportCSV;
0	"присвоить ВСЕМ описание:"	%COMPONENT=rbtDescriptionAutomat;	%OWNER=frmImportCSV;
0	"Столбец"	%COMPONENT=rbtTypeColumn;	%OWNER=frmImportCSV;
1	"Выбрано:"	%COMPONENT=pnl1;	%OWNER=frmImport2;
0	"Запланировать как новую задачу"	%COMPONENT=mnuRecScheduled;	%OWNER=frmMain;
0	"Расположить"	%COMPONENT=mnuArrange;	%OWNER=frmMain;
0	"Горизонтально"	%COMPONENT=mnuHorizontal;	%OWNER=frmMain;
0	"Вертикально"	%COMPONENT=mnuVertical;	%OWNER=frmMain;
101	"Диаграммы"	%COMPONENT=chaReport;	%OWNER=frmMain;	%ITEM=Title:Text,0;
1	"Мультифильтр"	%COMPONENT=btnMultiPerson;	%OWNER=frmMain;
1	"Выбрать ВСЕ"	%COMPONENT=btnSelect;	%OWNER=frmFilter;
1	"Снять пометку"	%COMPONENT=btnUnselect;	%OWNER=frmFilter;
1	"Применить фильтр!"	%COMPONENT=btnFilter;	%OWNER=frmFilter;
0	"Тип"	%COMPONENT=lblType;	%OWNER=frmAccount;
0	"Отображать значения по оси X как"	%COMPONENT=lblShowAxisX;	%OWNER=frmProgramSettings;
5	"Ничего"	%COMPONENT=cbxChartValue;	%OWNER=frmProgramSettings;
0	"Использовать предыдущий набор фильтров"	%COMPONENT=chkUseLastFilter;	%OWNER=frmProgramSettings;
0	"Сразу выбирать текущий день при фильтрации по дате"	%COMPONENT=chkTodayFilter;	%OWNER=frmProgramSettings;
5	"Активный (отображается во ВСЕХ модулях и транзакциях)"	%COMPONENT=cbxType;	%OWNER=frmAccount;
33	"Активный (отображается во ВСЕХ модулях и транзакциях)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=0;
33	"Пассивный (виден в некоторых модулях и во ВСЕХ транзакциях)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=1;
33	"Архивный (НЕ отображается ни в модулях ни в транзакциях)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=2;
0	%LEXICON_STRINGS
0	%LEXICON_NAME=frmProgramSettings.Messages;
0	"ВНИМАНИЕ"
1	"Выберите более сложный пароль  (не меньше 4 символов)!"
2	"Введённые пароли не совпадают!"
3	"НОВАЯ ЗАПИСЬ"
4	"ПРАВИТЬ ЗАПИСЬ"
5	"Настройки печати сохранены."
6	"В буфер обмена было скопировано столбцов из таблицы (%)•Используйте клавиши [CTRL]+[V] для вставки из буфера обмена (напр. в Excel, Word, ...)•Разделитель - TAB."
7	"Резервное копир-е Базы Данных не удалось!•Возможно, папка назначения имеет права только на чтение или нет места на диске.••Источник: %1Назначение: %2"
8	"Резервное копир-е Базы Данных отменено (размер исходной Базы Данных - 0 кб, возможно, База повреждена)."
9	"Возможно, введён недопустимый символ: "%1"•Используйте только цифры без скобок, разделитель - запятую и  математические операторы: +-/*."
10	"Файл %1l не найден. Программа будет закрыта."
11	"Отсутствует доступ к сети Интернет..."
12	"Доступна новая версия RQ Money.• Перейти на дом.страницу программы для её скачивания?"
13	"Вы используете актуальную версию RQ Money."
14	"Ошибка при попытке обновления!•Программе не удаётся получить доступ к Интернет..."
15	"Не удаётся найти файл CALC.EXE (калькулятор Windows)."
16	"Все поля должны быть заполнены:"
17	"Программа не позволяет устанавливать дату транзакции (%1),•старше чем дата открытия счёта (%2).••Сверьте, пожалуйста, эти даты."
18	"Вы не можете переводить средства с одного на тот-же счёт..."
19	"Файл уже существует!•Введите новое имя файла (не удаляя расширение имени файла - RQM)!"
20	"Ваш пароль не был учтён из-за наличия в нем спецсимволов...•Пожалуйста, установите Ваш пароль для версии 2.x снова."
21	"В фиксированных платежах существуют переводы -  %1.•Этот тип платежей не может быть обновлён автоматически, пожалуйста, проведите вручную через планирование.'"
22	"Ошибка при попытке обновления!•Программа не может выполнить следующий SQL запрос:"
23	"Пожалуйста, отошлите снимок данного сообщения автору по e-mail!"
24	"Вы не можете добавлять повторяющиеся записи:"
25	"Вы не можете править повторяющиеся записи:"
26	"Список категорий и подкатегорий пуст•Пожалуйста, заполните его перед продолжением."
27	"График скопирован в буфер обмена."
28	"Вы не можете удалить выбранные валюты. Они связаны с существующими счетами."
29	"Файл все-ещё открыт!"
30	"Ошибка удаления!"
31	"Вы пытаетесь открыть файл из старой (неподдерживаемой) версии. Пожалуйста, попробуйте обновить Вашу базу данных с версии 1.3 снова."
32	"У Вас нет запланированных платежей на ближайшее время..."
33	"Добавить"
34	"Правка"
35	"Удалить"
36	"Выход"
37	"Страница"
38	"ОТЧЁТ ДЛЯ ПЕЧАТИ RQ MONEY"
39	"Программе не удаётся открыть эту Базу Данных. Возможно, Вы открываете Базу Данных нового формата в устаревшей версии программы. Убедитесь, пожалуйста, что Вы используете последнюю версию программы."
40	"Для использования этой версии программы требуется обновить формат Базы Данных. Это подразумевает, что такую Базу Данных уже нельзя будет использовать в предыдущих версиях программы. Продолжить и выполнить обновление формата Базы Данных?"
41	"Этот шаблон не ещё не настроен для такого текста. Пожалуйста, настройте шаблон!"
42	"Ошибка настроек столбца даты (%1) или формата даты (%2) ...••Пожалуйста, измените настройки даты в меню 'Правка шаблона'.••Убедитесь, что формат даты задан верно и что значения •'yyyy', 'mm' и 'dd' расположены корректно ..."
43	"Ошибочное кол-во столбцов (%1) или кол-во разделителей ...••Проверьте, пожалуйста указанные значения  в меню 'Правка шаблона'."
0	%LEXICON_NAME=frmProgramSettings.Questions;
0	"Вы хотите закрыть текущий файл %?"
1	"Вы хотите отключить все фильтры?"
2	"Вы хотите очистить все значения?"
3	"Загрузить значения по умолчанию?"
4	"Вы хотите удалить выбранную запись?"
5	"Вы хотите удалить выбранные записи в количестве % ?"
6	"Вы хотите провести отмеченные платежи в количестве ( % )?"
7	"Вы хотите сохранить все настройки в шаблоне %?"
8	"Удалить выбранный(е) шаблон(ы) %?"
9	"Прервать импортирование сейчас?"
10	"Выполнить импортирование данных из формата %?"
11	"Выполнить экспортирование данных в формат %?"
12	"Копировать только выбранные транзакции?•Кол-во выбранных транзакций:•Учесть ВСЕ транзакции:•Да•ВСЕ•Отмена"
13	"Выполнить копирование ВСЕХ транзакций?"
0	%LEXICON_NAME=frmUpgrade.Others;
0	"Все транзакции (записи)"
1	"Открыть новый файл"
2	"Размер нового RQM-файла:"
3	"Размер файла старой БД:"
4	"Создать новую Базу Данных"
0	%LEXICON_NAME=frmProgramSettings.ChartXAxis;
0	"Значение"
1	"Проценты"
2	"Надпись"
3	"Надпись и проценты"
4	"Надпись и значение"
5	"Ничего"
0	%SMART_STRINGS
0	%FLAG_ICON
0	424D360400000000000036000000280000001000000010000000010020000000000000040000000000000000000000000000
1	00000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
2	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
3	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000FF000000FF000000FF000000
4	FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00FFFFFF00FFFFFF00
5	0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
6	FF000000FF00FFFFFF00FFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
7	0000FF000000FF000000FF000000FF000000FF00FFFFFF00FFFFFF000000FF000000FF000000FF000000FF000000FF000000
8	FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00FFFFFF00FFFFFF00FF000000FF000000
9	FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFF
10	FF00FFFFFF00FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
11	FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
12	0000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF000000FF000000
13	FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFF00FFFFFF00F0FB
14	FF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00
15	F0FBFF00FFFFFF00FFFFFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FB
16	FF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00FFFFFF00FFFFFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00
17	F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00FFFFFF00FFFFFF00F0FBFF00F0FBFF00F0FB
18	FF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00FFFFFF00
19	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
20	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
21	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
